/*Content headers */

/*Général*/

header
{
	width:750px;height:80px;
}
	#mainMenu
	{
		padding-top:22px;
		height:84px;
	}
		#mainMenu .link
		{
			font-size:9px;
			margin:0 10px;
		}
			#mainMenu .link.last
			{
				margin-right:0;
			}
			#mainMenu .link .border
			{
				bottom:0;
			}
		header .contact
		{
			top:48px;
		}
#page
{
	min-width:768px;
}

#wrapper
{
	width:750px;
}

#bigHeader
{
	width:748px;height:186px;
}
	#bigHeader.fading
	{
		position:absolute;
		left:0;top:84px;
	}
	#bigHeader .logo
	{
		width:186px;height:186px;
	}
	#bigHeader .right
	{
		width:560px;height:186px;
	}
	#bigHeader .contactInfos
	{
		width:220px;
	}
	.contactHeader .openingHours
	{
		width:338px;
	}
		.contactHeader .openingHours p.first
		{
			padding-top:7px;
		}
		
#mainContent
{
	padding-top:84px;
}
	
.centerWrapper
{
	width:750px;
}

/*Home*/

.page_home
{
	height:830px;
}

	.page_home .format1
	{
		width:186px;height:186px;
	}
	.page_home .format2
	{
		width:374px;height:186px;
	}
	
	.page_home .block.ventes
	{
		left:376px;
	}
	
	.page_home .block.location
	{
		left:564px;
	}
	
	.page_home .block.societe
	{
		left:188px;top:0;
	}
	.page_home .block.nouveauxProjets
	{
		width:374px;height:374px;
		left:376px;top:188px;
	}
		.page_home .nouveauxProjets .photos
		{
			height:255px;
		}
			.page_home .nouveauxProjets .photos img
			{
				width:374px;height:255px;
			}

	.page_home .block.references
	{
		left:0;top:188px;
	}
	.page_home .block.nousRecherchons
	{
		left:0;top:564px;
	}
	.page_home .block.actualite
	{
		left:0;top:376px;
	}
	.page_home .block.alertesEmail
	{
		left:188px;top:376px;
	}
	.page_home .block.infos
	{
		width:186px;height:92px;
		left:376px;top:564px;
	}
	.page_home .block.contact
	{
		width:92px;height:92px;
		left:564px;top:564px;
	}
	
/*Goods list*/

.goodsListHeader #filter
{
	width:518px;
}
	.goodsListHeader #filter .clear.last
	{
		clear:none;
	}
	.goodsListHeader #filter .wrapper.select
	{
		width:160px;
	}
	.goodsListHeader #filter .wrapper.select.rooms
	{
		margin-right:0;
	}
	.goodsListHeader #filter .wrapper.favorites
	{
		margin-left:178px;
		margin-right:18px;
		width:130px;
	}
	.goodsListHeader #searchBox
	{
		bottom:auto;
		right:auto;
		float:left;
	}
	.goodsListHeader #searchBox
	{
		width:160px;
	}
		.goodsListHeader #searchBox .text
		{
			width:120px;
		}

.section_reGoods .goodsList .goodWrapper
{
	width:248px;height:237px;
}
	.section_reGoods .good .photo img
	{
		width:248px;height:170px;+
	}
	
/*Goods details*/

.page_reDetails #gallery
{
	width:498px;
	overflow:hidden;
}
	.page_reDetails #gallery img
	{
		margin-left:-77px;
	}

.page_reDetails .goodsCaracteristics
{
	width:248px;
}
	.page_reDetails .goodsCaracteristics.hasSendApplicationButton .price
	{
		height:106px;
	}
		.page_reDetails .goodsCaracteristics.hasSendApplicationButton .price a
		{
			position:relative;
			margin:0 20px 0 0;
			right:auto;
			width:auto;
			top:auto;
			display:block;
			clear:both;
		}
	.page_reDetails .goodsCaracteristics.hasSendApplicationButton .tabledInfos
	{
		height:339px;
	}
		.page_reDetails .goodsCaracteristics .tabledInfos 
		{
			padding-top:14px;
			height:368px;
		}
		.page_reDetails .goodsCaracteristics .tabledInfos td
		{
			line-height:14px;
			padding:4px 0;
		}
		.page_reDetails .goodsCaracteristics .tabledInfos col.first
		{
			width:110px;
		}
		.page_reDetails .goodsCaracteristics .tabledInfos col.last
		{
			width:108px;
		}
		.page_reDetails .goodsCaracteristics .tabledInfos .cell.left
		{
			width:110px;
		}
		.page_reDetails .goodsCaracteristics .tabledInfos .cell.right
		{
			width:108px;
		}
	
.page_reDetails .details nav .link
{
	width:248px;
}

	.page_reDetails #presentation
	{
		padding:56px 38px;
	}
	.page_reDetails .detailsList .column
	{
		padding-left:20px;
		width:229px;
	}
	.page_reDetails .detailsList col.first
	{
		width:156px;
	}
	
.page_reDetails #gmap
{
	height:267px;
}
	
/*Company*/

.page_company #gallery
{
	height:439px;height:335px;
}
	.page_company #gallery img
	{
		width:100%;height:335px;
	}
.page_company .text
{
	padding:62px 38px 92px 38px;
}
	
/*New projects*/

.page_newProjectsList .projectsList
{
	/*margin-right:2px;*/
}
.page_newProjectsList .projectsList .project
{
	height:197px;
}
	.page_newProjectsList .projectsList .photo
	{
		width:344px;height:197px;
	}
		.page_newProjectsList .projectsList .photo img
		{
			width:100%;height:100%;
		}
	.page_newProjectsList .projectsList .details
	{
		width:376px;height:147px;
		padding-top:26px;
	}
		.page_newProjectsList .projectsList .details .background
		{
			height:197px;
		}
	
	.page_projectDetails .goodsCaracteristics .price .priceDetails
	{
		font-size:10px;
		bottom:-4px;
	}
	.page_projectDetails .goodsCaracteristics .price .bigPrice
	{
		font-size:20px;
	}
		
	.page_reDetails #batches
	{
		overflow-x:scroll;
	}
		
/*We search*/

.page_weSearch .item
{
	height:197px;
}
	.page_weSearch .item .left
	{
		width:344px;height:197px;
	}
	.page_weSearch .item .right
	{
		width:402px;height:197px;
	}
	
/*News*/

.page_news .item
{
	
	
}
	.page_news .photos
	{
		width:344px;height:197px;
	}
		.page_news .photos img
		{
			width:100%;height:100%;
		}
	.page_news .details
	{
		width:402px;height:197px;
	}
		.page_news .details .headline
		{
			padding-top:42px;
		}
		.page_news .details .headline .date
		{
			margin:0 18px 0 8px;
			padding-top:15px;
		}
			.page_news .details .headline .day
			{
				font-size:32px;
			}
		.page_news .details .headline .border
		{
			left:88px;top:65px;
		}
		.page_news .details .headline .titleWrapper
		{
			width:268px;
			font-size:16px;
		}
		.page_news .item .details .editableContent 
		{
			padding-left:28px;
		}
	
/*Infos*/

.page_infos #infosWrapper
{
	/*margin-right:2px;*/
}
	.page_infos .titleWrapper
	{
		width:344px;
	}
	.page_infos .category
	{
		padding-left:346px;
	}
	
	.page_infos #notariesList nav > a
	{
		margin-right:38px;
	}
	
		.page_infos #notariesList .left
		{
			padding-right:20px;
			width:170px;
		}
		
/*Contact*/

#mainContent
{
	margin-right:2px;
}
	#contactForm
	{
		height:332px;
	}
		#contactForm .middleColumn
		{
			margin-right:0;
		}
			#contactForm .middleColumn textarea
			{
				width:426px;
			}
		#contactForm .rightColumn
		{
			float:none;
			padding:0;
			position:absolute;
			right:32px;bottom:20px;
		}
		.page_contact #gmap
		{
			height:267px;
		}

		.captchaWrapper {
			width: 426px;
		}

		#recaptcha_image{
			width:210px !important;
		}

		#recaptcha_challenge_image{
			width:210px !important;
		}

		.recaptcha_input {
			width: 180px;
			margin-left: 30px;
		}

		.recaptcha_options {
			left: 218px;
		}

/*Email alerts*/

.page_emailAlerts .inputWrapper
{
	margin-bottom:20px;
}
	.page_emailAlerts .inputWrapper:nth-child(3)
	{
		margin-right:0;
	}
	.page_emailAlerts .inputsWrapper
	{
		height:auto;
	}
	.page_emailAlerts .inputsWrapper.region
	{
		margin-bottom:0;
	}
	.page_emailAlerts .quantitySelectorWrapper
	{
		float:none;
		margin-bottom:10px;
		padding-bottom:10px;
		margin-right:0;
		width:auto;
	}
		.page_emailAlerts .quantitySelector
		{
			width:auto;
			height:12px;
		}
			.page_emailAlerts .quantitySelector .cursor
			{
				height:16px;
			}
		.page_emailAlerts .options .clear.last
		{
			padding-bottom:56px;
		}
